2 Replies Latest reply on May 1, 2015 10:58 AM by Jim Campbell

    8.6sp1 upgrade configurator error

    Jim Campbell

      Running the 8.6sp1 configurator on the first application server for an upgrade from 8.3sp1 to 8.6sp1 and receiving this error using the 'stateless_only' option as directed in the upgrade instructions.


      (May 01 2015 11:00:31.625 AM -0400),SEVERE,com.bmc.install.product.base.project.


        THROWABLE EVENT {Description=[Error]},

        Throwable=[java.lang.IllegalArgumentException: Unknown command line argument:




      The installer runs without issue if i do not use the '-J STATELESS_ONLY=true' command line option.  Has anyone run into this one?